PHP Manual
Prev |  | Next

# newt_textbox_get_num_lines

(PECL)

newt_textbox_get_num_lines --

## Description

int newt_textbox_get_num_lines ( resource textbox )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

textbox

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_suspend | Up | newt_textbox_reflowed